html {
	   -webkit-text-size-adjust: none;
}
.video embed, .video object, .video iframe {
	   width: 100%;
	   height: auto;
}
img {
	max-width:100%;
	height: auto;
     width: auto\9; /* ie8 */
}
/***********************/
.menu {
}
.minimenu {
	display:none;
}
.minimenu {
	position: relative;
	z-index: 30;
	margin: 0px 10px 20px 10px;
	padding-top:10px;
}
.minimenu div {
	padding: 0px 16px;
	overflow: hidden;
	position: relative;
	font: 18px/40px 'PT Sans Narrow';
	color: #fff;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.minimenu select {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	cursor: pointer;
}
 @media only screen and (min-width: 768px) and (max-width: 959px) {
header, #content, footer, nav {
	width:768px;
}
#sidebar {
	width:184px;
}
#main-content {
	width:504px;
}
header #wowslider-container1 {
	width:350px;
	position:absolute;
	right:0px;
	top:5px;
}
header #logo {
	top:10px;
	width:100%;
	left: 5px;
}
nav ul li a {
	font-size: 16px;
	padding: 15px 10px;
}
}
 @media only screen and (max-width: 767px) {
header, #content, footer, #main-content, #sidebar {
	width:100%;
	margin:0px;
	padding:0px;
}
nav {
	width:100%;
	padding:0px;
}
header #logo {
	top:10px;
	width:75%;
	left: 5px;
}
header {
	height: 160px;
}
header #wowslider-container1 {
	width:250px;
	position:absolute;
	right:0px;
	top:5px;
}

}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
header #wowslider-container1 {
	display:none;
}
header #search {
	top:5px;
}
header #logo {
	top:10px;
}
header {
	margin-top: 0px;
	height: 145px;
}
nav ul li a {
	font-size: 12px;
	padding: 15px 3px;
}
#sidebar {
	border-radius: 0px 0px 0px 0px;
}
}
 @media only screen and (max-width: 479px) {
.menu {
	display:none;
}
.minimenu {
	display:block;
}
header #wowslider-container1 {
	display:none;
}
header {
	height: 100px;
}
header #logo {
	top: 5px;
	left:30px;
}
#main-content img {
	width:95%;
}
#sidebar {
	border-radius: 0px 0px 0px 0px;
}
}
#main-content article h4 .fltrtZonderBorder {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main-content article h1 {
	font-size: 18px;
	font-style: normal;
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
#main-content article .fltrtZonderBorder {
	float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main-content article h4 {
	margin-top: 10px;
	margin-bottom: 10px;
}
